Bug 8802 - Create missing manpages for new binaries
Create missing manpages for new binaries
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: samba4-qa@samba.org
samba4-qa@samba.org
:
Depends on:
Blocks: 8622
  Show dependency treegraph
 
Reported: 2012-03-08 14:29 UTC by Andreas Schneider
Modified: 2012-11-01 11:05 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2012-03-08 14:29:46 UTC
We need manpages for the following binaries, if they are not moved to a different place.

samba4-dc.x86_64: W: no-manual-page-for-binary samba_spnupdate
samba4-dc.x86_64: W: no-manual-page-for-binary samba
samba4-dc.x86_64: W: no-manual-page-for-binary upgradeprovision
samba4-dc.x86_64: W: no-manual-page-for-binary upgradedns
samba4-dc.x86_64: W: no-manual-page-for-binary samba_dnsupdate
samba4-dc.x86_64: W: no-manual-page-for-binary samba_kcc
samba4-dc.x86_64: W: no-manual-page-for-binary provision
samba4-dc.x86_64: W: no-manual-page-for-binary samba-tool
Comment 1 Jelmer Vernooij 2012-03-08 14:36:36 UTC
FTR, these binaries should simply be moved out of usr/bin:

samba_spnupdate
samba_upgradedns
samba_dnsupdate
Comment 2 Karolin Seeger 2012-10-08 10:01:36 UTC
Pushed man 8 samba-tool to autobuild.
Comment 3 Karolin Seeger 2012-10-10 07:21:50 UTC
Pushed man 8 samba-tool to autobuild-v4-0-test.
Comment 4 Karolin Seeger 2012-10-12 07:28:50 UTC
Pushed samba manpage to master (a11595bd2e68) and autobuild-v4-0-test.
Comment 5 Michael Adam 2012-11-01 10:50:08 UTC
What is still missing here?
Comment 6 Karolin Seeger 2012-11-01 11:05:07 UTC
I think this one can be closed meanwhile.
Please feel free to re-open if it's still an issue.